#legend {
	border: none;
	border-spacing: .5em;
	text-align: center;
}
#tab {
	border: none;
	border-spacing: 1em;
}
td,th {
	empty-cells: hide;
}
th {
	vertical-align: center;
	background-color: #90acc8;
}
td {
	vertical-align: baseline;
	background-color: #c8d8e8;
}
td p {
	margin-top: .5em;
	margin-bottom: .5em;
}
.title {
	font-size: larger;
}
.speaker {
	font-style: italic;
}
.start {}
.end {}
.now {
	border: solid 1px #90acc8;
}
.soon {
	border: dashed 2px #90acc8;
}
.after {
	border: dotted 2px #90acc8;
}
.room1 {}
.room2 {}
.room3 {}
.room4 {}
.room5 {}
.nottoday {
	background-color: #687888;
}
/* missing: contest keynote lightning '' */
td.discussion     p.title { color: blue;    }
td.bof            p.title { color: red;     }
td.workshop       p.title { color: green;   }
td.seminar        p.title { color: magenta; }
td.plenary        p.title { color: orange;  }
td.special        p.title { color: cyan;    }
td.presentation   p.title { color: black;   }
td.nextyear { text-align: center; color: black; font-variant: small-caps; font-weight: bold; text-decoration: underline overline; background-color: #d55584;   }
a { text-decoration: inherit; color: inherit; }
a.streamlink { text-decoration: underline; color: blue; }
a:hover { color: black; }
